/* Kadence Base CSS */
:root {
    --global-palette1: #13455a;
    --global-palette2: #215387;
    --global-palette3: #1A202C;
    --global-palette4: #2D3748;
    --global-palette5: #4A5568;
    --global-palette6: #718096;
    --global-palette7: #EDF2F7;
    --global-palette8: #F7FAFC;
    --global-palette9: #ffffff;
    --global-palette9rgb: 255, 255, 255;
    --global-palette-highlight: var(--global-palette1);
    --global-palette-highlight-alt: var(--global-palette2);
    --global-palette-highlight-alt2: var(--global-palette9);
    --global-palette-btn-bg: #13455a;
    --global-palette-btn-bg-hover: #508597;
    --global-palette-btn: var(--global-palette9);
    --global-palette-btn-hover: var(--global-palette9);
    --global-body-font-family: Montserrat, sans-serif;
    --global-heading-font-family: inherit;
    --global-primary-nav-font-family: Montserrat, sans-serif;
    --global-fallback-font: sans-serif;
    --global-display-fallback-font: sans-serif;
    --global-content-width: 1290px;
    --global-content-wide-width: calc(1290px + 230px);
    --global-content-narrow-width: 842px;
    --global-content-edge-padding: 1.5rem;
    --global-content-boxed-padding: 2rem;
    --global-calc-content-width: calc(1290px - var(--global-content-edge-padding) - var(--global-content-edge-padding) );
    --wp--style--global--content-size: var(--global-calc-content-width);
}

.wp-site-blocks {
    --global-vw: calc( 100vw - ( 0.5 * var(--scrollbar-offset)));
}

:root body.kadence-elementor-colors {
    --e-global-color-kadence1: var(--global-palette1);
    --e-global-color-kadence2: var(--global-palette2);
    --e-global-color-kadence3: var(--global-palette3);
    --e-global-color-kadence4: var(--global-palette4);
    --e-global-color-kadence5: var(--global-palette5);
    --e-global-color-kadence6: var(--global-palette6);
    --e-global-color-kadence7: var(--global-palette7);
    --e-global-color-kadence8: var(--global-palette8);
    --e-global-color-kadence9: var(--global-palette9);
}

body {
    background: var(--global-palette9);
}

body, input, select, optgroup, textarea {
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 1.6;
    font-family: var(--global-body-font-family);
    color: var(--global-palette4);
}

.content-bg, body.content-style-unboxed .site {
    background: var(--global-palette9);
}

h1,h2,h3,h4,h5,h6 {
    font-family: var(--global-heading-font-family);
}

h1 {
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 1.5;
    color: var(--global-palette3);
}

h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 1.5;
    color: var(--global-palette3);
}

h3 {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 1.5;
    color: var(--global-palette3);
}

h4 {
    font-weight: 700;
    font-size: 22px;
    line-height: 1.5;
    color: var(--global-palette4);
}

h5 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: var(--global-palette4);
}

h6 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    color: var(--global-palette5);
}

.entry-hero .kadence-breadcrumbs {
    max-width: 1290px;
}

.site-container, .site-header-row-layout-contained, .site-footer-row-layout-contained, .entry-hero-layout-contained, .comments-area, .alignfull > .wp-block-cover__inner-container, .alignwide > .wp-block-cover__inner-container {
    max-width: var(--global-content-width);
}

.content-width-narrow .content-container.site-container, .content-width-narrow .hero-container.site-container {
    max-width: var(--global-content-narrow-width);
}

@media all and (min-width: 1520px) {
    .wp-site-blocks .content-container .alignwide {
        margin-left:-115px;
        margin-right: -115px;
        width: unset;
        max-width: unset;
    }
}

@media all and (min-width: 1102px) {
    .content-width-narrow .wp-site-blocks .content-container .alignwide {
        margin-left:-130px;
        margin-right: -130px;
        width: unset;
        max-width: unset;
    }
}

.content-style-boxed .wp-site-blocks .entry-content .alignwide {
    margin-left: calc( -1 * var( --global-content-boxed-padding ) );
    margin-right: calc( -1 * var( --global-content-boxed-padding ) );
}

.content-area {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

@media all and (max-width: 1024px) {
    .content-area {
        margin-top:3rem;
        margin-bottom: 3rem;
    }
}

@media all and (max-width: 767px) {
    .content-area {
        margin-top:2rem;
        margin-bottom: 2rem;
    }
}

@media all and (max-width: 1024px) {
    :root {
        --global-content-boxed-padding:2rem;
    }
}

@media all and (max-width: 767px) {
    :root {
        --global-content-boxed-padding:1.5rem;
    }
}

.entry-content-wrap {
    padding: 2rem;
}

@media all and (max-width: 1024px) {
    .entry-content-wrap {
        padding:2rem;
    }
}

@media all and (max-width: 767px) {
    .entry-content-wrap {
        padding:1.5rem;
    }
}

.entry.single-entry {
    box-shadow: 0px 15px 15px -10px rgba(0,0,0,0.05);
}

.entry.loop-entry {
    box-shadow: 0px 15px 15px -10px rgba(0,0,0,0.05);
}

.loop-entry .entry-content-wrap {
    padding: 2rem;
}

@media all and (max-width: 1024px) {
    .loop-entry .entry-content-wrap {
        padding:2rem;
    }
}

@media all and (max-width: 767px) {
    .loop-entry .entry-content-wrap {
        padding:1.5rem;
    }
}

button, .button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"], .fl-button, .elementor-button-wrapper .elementor-button, .wc-block-components-checkout-place-order-button, .wc-block-cart__submit {
    box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
}

button:hover, button:focus, button:active, .button:hover, .button:focus, .button:active, .wp-block-button__link:hover, .wp-block-button__link:focus, .wp-block-button__link:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, .elementor-button-wrapper .elementor-button:hover, .elementor-button-wrapper .elementor-button:focus, .elementor-button-wrapper .elementor-button:active, .wc-block-cart__submit:hover {
    box-shadow: 0px 15px 25px -7px rgba(0,0,0,0.1);
}

.kb-button.kb-btn-global-outline.kb-btn-global-inherit {
    padding-top: calc(px - 2px);
    padding-right: calc(px - 2px);
    padding-bottom: calc(px - 2px);
    padding-left: calc(px - 2px);
}

@media all and (min-width: 1025px) {
    .transparent-header .entry-hero .entry-hero-container-inner {
        padding-top:80px;
    }
}

@media all and (max-width: 1024px) {
    .mobile-transparent-header .entry-hero .entry-hero-container-inner {
        padding-top:80px;
    }
}

@media all and (max-width: 767px) {
    .mobile-transparent-header .entry-hero .entry-hero-container-inner {
        padding-top:80px;
    }
}

.entry-hero.page-hero-section .entry-header {
    min-height: 200px;
}

/* Kadence Header CSS */
@media all and (max-width: 1024px) {
    .mobile-transparent-header #masthead {
        position:absolute;
        left: 0px;
        right: 0px;
        z-index: 100;
    }

    .kadence-scrollbar-fixer.mobile-transparent-header #masthead {
        right: var(--scrollbar-offset,0);
    }

    .mobile-transparent-header #masthead, .mobile-transparent-header .site-top-header-wrap .site-header-row-container-inner, .mobile-transparent-header .site-main-header-wrap .site-header-row-container-inner, .mobile-transparent-header .site-bottom-header-wrap .site-header-row-container-inner {
        background: transparent;
    }

    .site-header-row-tablet-layout-fullwidth, .site-header-row-tablet-layout-standard {
        padding: 0px;
    }
}

@media all and (min-width: 1025px) {
    .transparent-header #masthead {
        position:absolute;
        left: 0px;
        right: 0px;
        z-index: 100;
    }

    .transparent-header.kadence-scrollbar-fixer #masthead {
        right: var(--scrollbar-offset,0);
    }

    .transparent-header #masthead, .transparent-header .site-top-header-wrap .site-header-row-container-inner, .transparent-header .site-main-header-wrap .site-header-row-container-inner, .transparent-header .site-bottom-header-wrap .site-header-row-container-inner {
        background: transparent;
    }
}

.site-branding a.brand img {
    max-width: 80px;
}

.site-branding a.brand img.svg-logo-image {
    width: 80px;
}

.site-branding {
    padding: 0px 0px 0px 0px;
}

#masthead, #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.site-main-header-wrap), #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start) > .site-header-row-container-inner {
    background: #ffffff;
}

.site-main-header-wrap .site-header-row-container-inner {
    border-bottom: 1px solid #ededed;
}

.site-main-header-inner-wrap {
    min-height: 80px;
}

#masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.item-hidden-above):not(.site-main-header-wrap), #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.item-hidden-above) > .site-header-row-container-inner {
    background: #598293;
    border-bottom: 0px none transparent;
}

.transparent-header #main-header .site-branding img {
    max-width: 80px;
}

.transparent-header #wrapper #masthead {
    border-bottom: 0px none var(--global-palette1);
}

.transparent-header .header-navigation .header-menu-container > ul > li.menu-item > a {
    color: var(--global-palette9);
}

.mobile-transparent-header .mobile-toggle-open-container .menu-toggle-open, .transparent-header .search-toggle-open-container .search-toggle-open {
    color: var(--global-palette9);
}

.transparent-header .header-navigation .header-menu-container > ul > li.menu-item > a:hover {
    color: var(--global-palette9);
}

.mobile-transparent-header .mobile-toggle-open-container .menu-toggle-open:hover, .transparent-header .mobile-toggle-open-container .menu-toggle-open:focus, .transparent-header .search-toggle-open-container .search-toggle-open:hover, .transparent-header .search-toggle-open-container .search-toggle-open:focus {
    color: var(--global-palette9);
}

.transparent-header .header-navigation .header-menu-container > ul > li.menu-item.current-menu-item > a, .transparent-header .header-menu-container > ul > li.menu-item.current_page_item > a {
    color: var(--global-palette9);
}

.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container>ul>li>a:after {
    width: calc( 100% - 1.7em);
}

.main-navigation .primary-menu-container > ul > li.menu-item > a {
    padding-left: calc(1.7em / 2);
    padding-right: calc(1.7em / 2);
    padding-top: 5px;
    padding-bottom: 5px;
    color: var(--global-palette5);
}

.main-navigation .primary-menu-container > ul > li.menu-item .dropdown-nav-special-toggle {
    right: calc(1.7em / 2);
}

.main-navigation .primary-menu-container > ul li.menu-item > a {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    font-family: var(--global-primary-nav-font-family);
}

.main-navigation .primary-menu-container > ul > li.menu-item > a:hover {
    color: var(--global-palette-highlight);
}

.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container>ul>li.current-menu-ancestor>a:after, .header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container>ul>li.current-page-parent>a:after, .header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container>ul>li.current-product-ancestor>a:after {
    transform: scale(1, 1) translate(50%, 0);
}

.main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a, .main-navigation .primary-menu-container > ul > li.menu-item.current-menu-ancestor > a, .main-navigation .primary-menu-container > ul > li.menu-item.current-page-parent > a, .main-navigation .primary-menu-container > ul > li.menu-item.current-product-ancestor > a {
    color: var(--global-palette3);
}

.header-navigation .header-menu-container ul ul.sub-menu, .header-navigation .header-menu-container ul ul.submenu {
    background: var(--global-palette9);
    box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.1);
}

.header-navigation .header-menu-container ul ul li.menu-item, .header-menu-container ul.menu > li.kadence-menu-mega-enabled > ul > li.menu-item > a {
    border-bottom: 0px none rgba(255,255,255,0.1);
}

.header-navigation .header-menu-container ul ul li.menu-item > a {
    width: 200px;
    padding-top: 1em;
    padding-bottom: 1em;
    color: #13455a;
    font-style: normal;
    font-size: 14px;
}

.header-navigation .header-menu-container ul ul li.menu-item > a:hover {
    color: var(--global-palette9);
    background: var(--global-palette4);
}

.header-navigation .header-menu-container ul ul li.menu-item.current-menu-item > a {
    color: var(--global-palette9);
    background: var(--global-palette4);
}

.mobile-toggle-open-container .menu-toggle-open, .mobile-toggle-open-container .menu-toggle-open:focus {
    color: var(--global-palette5);
    padding: 0.4em 0.6em 0.4em 0.6em;
    font-size: 14px;
}

.mobile-toggle-open-container .menu-toggle-open.menu-toggle-style-bordered {
    border: 1px solid currentColor;
}

.mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon {
    font-size: 20px;
}

.mobile-toggle-open-container .menu-toggle-open:hover, .mobile-toggle-open-container .menu-toggle-open:focus-visible {
    color: var(--global-palette-highlight);
}

.mobile-navigation ul li {
    font-size: 14px;
}

.mobile-navigation ul li a {
    padding-top: 1em;
    padding-bottom: 1em;
}

.mobile-navigation ul li > a, .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap {
    color: var(--global-palette8);
}

.mobile-navigation ul li.current-menu-item > a, .mobile-navigation ul li.current-menu-item.menu-item-has-children > .drawer-nav-drop-wrap {
    color: var(--global-palette7);
}

.mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap, .mobile-navigation ul li:not(.menu-item-has-children) a {
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

.mobile-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button {
    border-left: 1px solid rgba(255,255,255,0.1);
}

#mobile-drawer .drawer-inner, #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice .pop-portion-bg, #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice.pop-animated.show-drawer .drawer-inner {
    background: #13455a;
}

#mobile-drawer .drawer-header .drawer-toggle {
    padding: 0.6em 0.15em 0.6em 0.15em;
    font-size: 24px;
}

#main-header .header-button {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    font-family: Montserrat, sans-serif;
    background: #13455a;
    border: 2px none transparent;
    box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
}

#main-header .header-button:hover {
    box-shadow: 0px 15px 25px -7px rgba(0,0,0,0.1);
}

.header-mobile-social-wrap .header-mobile-social-inner-wrap {
    font-size: 1em;
    gap: 0.3em;
}

.header-mobile-social-wrap .header-mobile-social-inner-wrap .social-button {
    color: var(--global-palette9);
    border: 2px none transparent;
    border-radius: 3px;
}

.mobile-header-button-wrap .mobile-header-button-inner-wrap .mobile-header-button {
    color: #13455a;
    background: var(--global-palette9);
    border: 2px none transparent;
    box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
}

.mobile-header-button-wrap .mobile-header-button-inner-wrap .mobile-header-button:hover {
    box-shadow: 0px 15px 25px -7px rgba(0,0,0,0.1);
}

/* Kadence Footer CSS */
.site-bottom-footer-inner-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
    grid-column-gap: 30px;
}

.site-bottom-footer-inner-wrap .widget {
    margin-bottom: 30px;
}

.site-bottom-footer-inner-wrap .site-footer-section:not(:last-child):after {
    right: calc(-30px / 2);
}
